fieldLayouts:
  dac4b906-fe5e-4a03-9c22-81bd4d14b9ea:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: 1e6c2ab2-4545-480f-99d0-e08e1b89445c
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 2cb38850-4dd4-4952-b77f-18316d1f1e43
        userCondition: null
handle: virtualEvents
hasTitleField: false
name: 'Virtual Events'
section: f3522213-b023-498d-8120-1ff770d417e2 # Virtual Events
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
sortOrder: 1
titleFormat: '{section.name|raw}'
titleTranslationKeyFormat: null
titleTranslationMethod: site
